@import './inputs';
@import './checkboxes';
@import './radiobuttons';
@import './choices';
@import './range';
@import './quantity';

.form-group {
    margin-bottom: rem(10);
}

.form-label {
    display: block;
    font-weight: 400;
    font-size: rem(16);
    line-height: rem(19);
    margin-bottom: rem(10);
}


.form-text {
    font-size: rem(12);
    line-height: rem(15);

    a {
        color: var(--dark-blue);
        text-decoration: none;

        &:hover {
            color: var(--dark-blue);
            text-decoration: underline;
        }
    }
}
